chunker.output.media-type
Prev | Chunking | Next

## Name

chunker.output.media-type — Media type to use in generated pages

## Synopsis

<xsl:param name="chunker.output.media-type" select="''"/>

## Description

This parameter specifies the media type that should be used by the chunking stylesheet. Not all processors support specification of this parameter.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.indent | Home | chunker.output.method